<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Software Engineering Code of Ethics and Professional Practice</title>
</head>
<body>
	<h3>
		<i>Science and Engineering Ethics (2001) 7, 231-238</i>
	</h3>
	<hr>

	<h1>
		<b>Software Engineering Code of Ethics and 
			<br>Professional Practice</b>
	</h1>

	<h2> 
		<emp>IEEE-CS/ACM</emp> <b>Joint Task Force on Software Engeneering Ethics and Professional <br>Practices</b>
	</h2>
	<hr>
	<p>
		<b>Keywords</b>: code of ethics, professional responsibility, software engineering
	</p>

	<h2>PREAMBLE</h2>
		<p>The short version of the summarizes aspirations at a high level of abstraction. The clauses that <br>are included in the full version give examples and details of how these aspirations change the way we <br>act as a software engineering professionals. Withour the aspirations, the details can become legalistic <br>and tedious; without the details, the aspiration can become high-sounding byt empty; together, the <br>aspirations and the details form a cohesive code.</p>

</body>
</html>